/*    
#inner_navig UL LI UL
{
margin-left:0px;
}

#inner_navig UL LI UL LI A
{
color:inherit;
}
*/

.artikel_uebersicht
{
clear:both;
background:url(../pix/punktelinie.png) repeat-x left bottom;
padding:30px 0px 20px 0px;
}
        


.artikel_uebersicht IMG
{
width:100%;
border:1px solid #464646;
}

.artikel_uebersicht A.image
{
width:20%;
float:left;
background:none !important;
padding:0px !important;
}

.artikel_uebersicht .text
{
display:block;
float:right;
width:80%;
}


.artikel_uebersicht .text DIV
{
padding:0px 0px 0px 20px;
}

.artikel_uebersicht .text H3
{
font-size:100%;
font-weight:normal;
font-family:source_sans_prosemibold;
}

.artikel_uebersicht INPUT[type=text]
{
text-align:center;
}



.content_box.shop_uebersicht
{
border-bottom:0px;
}


A.shop_mehr_anzeigen
{
margin-left:15px; 
background:url(../pix/pfeil-ticker.png) no-repeat center 35px !important;
border-top: 2px solid #009F4A;
border-bottom: 5px solid #009F4A;
cursor: pointer;
text-align:center;
display:block;
padding:10px 0px 40px 0px !important;

}

A.shop_mehr_anzeigen:hover,A.shop_mehr_anzeigen:focus
{
text-decoration:none;
background-image:url(../pix/pfeil-ticker-mouseover.png) !important;
}     


H1.buchshop
{
color:inherit;
font-size:150%;
background:none;
border-bottom:1px solid #008543;
}

.detail_content
{
width:50%;
float:left;
padding-bottom:15px;
}

.detail_content .spacer_left
{
margin-right:10px;
}

.detail_content .spacer_right
{
margin-left:10px;
}


.spacer_left,.spacer_right
{
border-top:1px solid #008543;

padding:15px 0px 20px 0px;
}

.detail_content .spacer_left IMG,.detail_content .spacer_right IMG
{
width:100%;
border:1px solid #464646;
}

.spacer_left H3,.spacer_right H3
{
font-size:130%;
}

.neuerscheinungen
{
border-bottom: 5px solid #009F4A;
border-top: 2px solid #009F4A;
margin-left: 15px;
border-left:none;
padding:10px 30px 40px 30px !important;
}


.neuerscheinungen H2
{
background:url(../pix/punktelinie.png) repeat-x scroll left bottom;
color:#008543;
font-size:220%;
line-height:1.2em;
padding:6px 0px;
width:auto;
}

.neuerscheinungen .artikel
{
width:185px;
display:inline-block;
margin:20px 32px 0px 0px;
float:left;      
cursor:pointer;
}

#hide_artikel
{
display:none;
}


.neuerscheinungen .artikel SPAN
{
color:#008543;
font-size:80%;
visibility:hidden;
margin-top:8px;
display:inline-block;
background:url(../pix/linkpfeil-mouseover.png) no-repeat scroll 0px 3px;
padding-left:12px;
width:90%;
overflow:hidden;  
}

.neuerscheinungen .artikel:hover SPAN
{
visibility:visible;
}



.neuerscheinungen .artikel.last
{
margin-right:0px;
}

.neuerscheinungen .artikel A
{
background:none !important;
padding:0px !important;
border:1px solid #464646;
display:inline-block;
-webkit-box-shadow: 0px 22px 29px -22px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 22px 29px -22px rgba(0,0,0,0.75);
box-shadow: 0px 22px 29px -22px rgba(0,0,0,0.75);
}

.neuerscheinungen .artikel:hover A
{
border-color:#008543 !important; 
}


.detail_para
{
color:#008543;
font-family:source_sans_prosemibold;
}

INPUT#code,INPUT#artikel
{
text-align:center;
}

H3.weitere_infos
{
background:url(../pix/punktelinie.png) repeat-x scroll left bottom transparent;
padding-bottom:15px;
margin-bottom:15px;
}


.detail_content .spacer_left INPUT[type=text]
{
width:30px !important;
}


.detail_content .spacer_right INPUT[type=text]
{
width:80px !important;
}

.detail_content .spacer_left INPUT[type=submit],.detail_content .spacer_right INPUT[type=submit]
{
width:auto !important;
}

.artikel_platzhalter
{
width:100%;
border:1px solid #464646;
background:#EFEFEF;
display:inline-block;
height:150px;
}


TABLE.warenkorb
{
width:100%;
}

TABLE.warenkorb INPUT
{
width:100%;
text-align:center;
}



#warenkorb_button:hover A
{
text-decoration:underline;
background-image:url(../pix/mehr-pfeil-mouseover.png);
}

#warenkorb_button
{
width:100px;
height:111px;
background:url(../pix/icon_warenkorb.png) no-repeat;
cursor:pointer;
color:#ffffff;
font-weight:bold;
text-decoration:none;
text-align:center;
position:fixed;
top:160px;
left:50%;
padding-top:5px;
}

#outer_main #warenkorb_button
{
margin-left:500px;
}

#warenkorb_button SPAN
{
display:block;
margin-bottom:40px;
font-size:150%;
}

#warenkorb_button A
{
color:#ffffff;
text-decoration:none;
background-image:url(../pix/mehr-pfeil.png);
}

#warenkorb_button A:hover,#warenkorb_button A:focus
{
text-decoration:underline;
background-image:url(../pix/mehr-pfeil-mouseover.png);
color:#ffffff !important;
}

#warenkorb_balken
{
display:none;
border:1px dotted #009F4A;
padding:10px;
margin-bottom:10px;
}



@media (max-width: 1024px) and (min-width: 481px)
{
  .neuerscheinungen
  {
  padding-left:15px !important;
  padding-right:15px !important;
  }
  
  .neuerscheinungen .artikel IMG
  {
  width:140px;
  }
  
  .neuerscheinungen .artikel
  {
  width:140px;
  margin:14px 14px 0px 0px;
  }
  
  #warenkorb_balken
  {
    display:block;
  }  
  #warenkorb_button
  {
    display:none;
  }  
}



@media only screen and (max-width: 480px) 
{
  .neuerscheinungen
  {
  margin-left:0px;
  padding-left:15px !important;
  padding-right:15px !important;
  }
  
  
  .neuerscheinungen .artikel A,.neuerscheinungen .artikel IMG,.neuerscheinungen .artikel
  {
  width:100%;
  }
  
  .neuerscheinungen .artikel
  {
  margin:0px 0px 20px 0px;
  float:none;  
  }  
  
  .neuerscheinungen .artikel SPAN
  {
  visibility:visible;
  }  

  .artikel_uebersicht A.image
  {
  width:auto;
  float:none;
  }
  
  .artikel_uebersicht IMG
  {
  width:50%;
  border:1px solid #464646;
  }
  
  .artikel_uebersicht .text
  {
  float:none;
  width:auto;  
  }  
  
  .artikel_uebersicht .text DIV
  {
  padding:20px 0px 0px 0px;
  }  

  .artikel_uebersicht INPUT[type=text]
  {
  width:30px !important;
  }  
  
  .artikel_uebersicht INPUT[type=submit]
  {
  width:auto !important;
  }  
  
  A.shop_mehr_anzeigen
  {
  margin-left:0px;
  }  
  
  .detail_content
  {
  float:none;
  width:auto;
  }
  
  .detail_content .spacer_right, .detail_content .spacer_left
  {
  margin:0px;
  padding-left:0px;
  }
  
  #last_border
  {
  border:none;
  }  
  
  #warenkorb_balken
  {
    display:block;
  }  
  #warenkorb_button
  {
    display:none;
  }   
  #warenkorb_balken A:first-child
  {
  display:none;
  }  
  
  
}